## python3-openid 3.0.2+git20140828

=== debian/changelog ===
python3-openid (3.0.2+git20140828-1) unstable; urgency=low

  * Initial release (Closes: #758686)

 -- Thomi Richards <thomi.richards@canonical.com>  Fri, 15 Aug 2014 16:07:09 +1200
