=== debian/control ===
Source: python3-openid
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomi Richards <thomi.richards@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/necaris/python3-openid
X-Python3-Version: >= 3.3

Package: python3-openid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 OpenID package for modern servers and consumers
 This is a set of Python packages to support use of the OpenID decentralized
 identity system in your application.
