=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1


%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	# The test suite starts a dummy HTTP(S) server, so we need to allow
	# those ports to be opened:
	http_proxy= https_proxy= python3 -m unittest openid.test.test_suite
