=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python3-openid-$1\.tar\.gz/ \
  https://github.com/necaris/python3-openid/tags .*/v?(\d\S*)\.tar\.gz
