## python3-openid 3.0.9

=== debian/changelog ===
python3-openid (3.0.9-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add myself to Uploaders.
    - Add Vcs-* headers.
    - Bump Standards-Version to 3.9.6 with no other changes necessary.
    - wrap-and-sort
  * d/copyright: Use standard short name for Apache 2.0 license for
    lintian happiness.
  * d/tests/control: Add simple import smoke test.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 09 Nov 2015 21:59:54 -0500
