=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Thomi Richards <thomi.richards@canonical.com>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python3-all,
-               python3-setuptools
-Standards-Version: 3.9.5
+Uploaders: Thomi Richards <thomi.richards@canonical.com>,
+           Barry Warsaw <barry@debian.org>
+Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
+Standards-Version: 3.9.6
 Homepage: https://github.com/necaris/python3-openid
 X-Python3-Version: >= 3.3
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python3-openid.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python3-openid.git
 
 Package: python3-openid
 Architecture: all
