## python3-openid 3.1.0

=== debian/changelog ===
python3-openid (3.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:30 +0100

python3-openid (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump standards version and dh compat level
  * Use R³=no (build package without fakeroot)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- W. Martin Borgert <debacle@debian.org>  Thu, 01 Mar 2018 12:53:28 +0000
