=== debian/control ===
Source: python3-openid
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomi Richards <thomi.richards@canonical.com>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 11),
	dh-python,
	python3-all,
	python3-setuptools
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/necaris/python3-openid
X-Python3-Version: >= 3.3
Vcs-Git: https://salsa.debian.org/python-team/modules/python3-openid.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python3-openid

Package: python3-openid
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends}
Description: Python3 OpenID package for modern servers and consumers
 This is a set of Python packages to support use of the OpenID decentralized
 identity system in your application.
