## python3-openid 3.2.0

=== debian/changelog ===
python3-openid (3.2.0-3) unstable; urgency=medium

  * Team upload
  * Add dependency on python3-legacy-cgi (Closes: #1084710)
  * Fix SyntaxWarning (Closes: #1086979)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 01:36:52 +0100

python3-openid (3.2.0-2) unstable; urgency=medium

  * d/tests/control: mark tests as superficial. Closes: #974502
  * d/source: override lintian warning: source-package-encodes-python-version
  * d/control:
    - Bump standards version to 4.6.2
    - Add myself to Uploaders.

 -- Malik Mlitat <mlitat88@gmail.com>  Sun, 29 Jan 2023 11:06:04 +0100

python3-openid (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970168

  [ Dominik George ]
  * New upstream version.
  * Add myself to Uploaders to track in DMS.

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 22:10:53 +0200
