=== debian/control ===
Source: python3-openid
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Thomi Richards <thomi.richards@canonical.com>,
 Dominik George <natureshadow@debian.org>,
 Malik Mlitat <mlitat88@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-legacy-cgi,
 python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/necaris/python3-openid
Vcs-Git: https://salsa.debian.org/python-team/packages/python3-openid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-openid

Package: python3-openid
Architecture: all
Depends:
 python3-legacy-cgi,
 ${misc:Depends},
 ${python3:Depends}
Description: Python3 OpenID package for modern servers and consumers
 This is a set of Python packages to support use of the OpenID decentralized
 identity system in your application.
