=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 	# The test suite starts a dummy HTTP(S) server, so we need to allow
